Version: sys-apps/syslog-notify 0.2:0

Depends On: >=x11-libs/libnotify-0.7

USE Flags:

0.2
"amd64 x86"
comments powered by Disqus